









.hero-style-3{
  display: none !important;
}
.hero-style-4{
  display: none !important;
}
.hero-slider {
  width: 100%;
  height: 800px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  z-index: 0;
}

.blackfont {
color: black !important;
}

.whitefont {
background: linear-gradient(90deg,
rgba(255, 255, 255, 0) 0%,
rgba(255, 255, 255, 0) 10%,
rgba(255, 255, 255, 0.809) 45%,
rgba(255, 255, 255, 1) 50%,
rgba(255, 255, 255, 0.803) 55%,
rgba(255, 255, 255, 0) 90%,
rgba(255, 255, 255, 0) 100%);
padding: 10px 0;

}

.hero-slider .swiper-container-horizontal > .swiper-pagination-bullets {
  display: none !important;
}
.swiper-button-prev {
    left: 0 !important;
    margin-left: 0 !important;
    background: #0B3267 !important;
}

.swiper-button-next {
    right: 0 !important;
    margin-right: 0 !important;
    background: #0B3267 !important;
}

@media (max-width: 991px) {
  .hero-slider {
    height: 420px;
  }
}

@media (max-width: 767px) {
  .hero-slider {
    height: 420px;
  }
}

.hero-slider .swiper-slide {
  overflow: hidden;
  color: #fff;
  position: relative;
}

.hero-slider .swiper-container {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
}

.hero-slider .slide-inner {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1;
  background-size: cover;
  background-position: center;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: left;
}

.hero-slider .swiper-button-prev, .hero-slider .swiper-button-next {
  background: transparent;
  width: 65px;
  height: 39px;
  line-height: 30px;
  margin-top: -30px;
  text-align: center;
  border: 2px solid #d4d3d3;
  border-radius: 28px;
  opacity: 0;
  visibility: hidden;
  transition: all .3sease;
}
.hero-slider:hover .swiper-button-prev,
.hero-slider:hover .swiper-button-next {
  transform:translateX(0);
  opacity:1;
  visibility:visible;
}

@media (max-width: 767px) {
  .hero-slider .swiper-button-prev,
  .hero-slider .swiper-button-next {
    display: none;
  }
}

.hero-slider .swiper-button-prev {
  left: 25px;
  transform:translateX(50px);
}

.hero-slider .swiper-button-prev:before {
  font-family: "Font Awesome 5 Free";
  content: "\f060";
  font-size: 15px;
  color: #d4d3d3;
  font-style: normal;
  display: inline-block;
  vertical-align: middle;
  font-weight: 900;
}

.hero-slider .swiper-button-next {
  right: 25px;
  transform:translateX(-50px);
}

.hero-slider .swiper-button-next:before {
  font-family: "Font Awesome 5 Free";
  content: "\f061";
  font-size: 15px;
  color: #d4d3d3;
  font-style: normal;
  display: inline-block;
  vertical-align: middle;
  font-weight: 900;
}

.hero-slider .swiper-pagination-bullet {
  width: 12px;
  height: 12px;
  text-align: left;
  line-height: 12px;
  font-size: 12px;
  color: #000;
  opacity: 0.3;
  background:#fff;
  transition:all .2s ease;
}

.hero-slider .swiper-pagination-bullet-active {
  opacity:1;
}

.hero-slider .swiper-container-horizontal > .swiper-pagination-bullets,
.hero-slider .swiper-pagination-custom,
.hero-slider .swiper-pagination-fraction {
  bottom: 30px;
}


.swiper-pagination {
  text-align:left;
}

.hero-slider .swiper-container-horizontal > .swiper-pagination-bullets{
  bottom:50px;
    max-width: 1200px;
    padding: 0 15px;
    display: table;
    margin: 0 auto;
    left: 50%;
    top:90%;
    transform: translateX(-50%);
}

@media (min-width: 767px) {
  .hero-slider .swiper-container-horizontal > .swiper-pagination-bullets{
  bottom:30px;
 
}
}
/*--------------------------------------------------------------
	#hero-style
--------------------------------------------------------------*/
.hero-style {
  height: 795px;
  transition:all .4s ease;
}

@media (max-width: 991px) {
  .hero-style {
    height: 550px;
}
.hero-slider .swiper-button-prev, .hero-slider .swiper-button-next {
  width: 33px;
  height: 33px;
  line-height: 23px;
}

}

@media (max-width: 767px) {
  .hero-style{
    height: 420px;
  }
}

@media screen and (min-width: 992px) {
  .hero-style .container {
    padding-top: 0px;
    text-align: center;
    margin-top: -210px;
  }
}

/* .hero-style .slide-title,
.hero-style .slide-text,
.hero-style .slide-btns {
  max-width: 690px;
} */

.hero-style .slide-title h2 {
  font-size: 70px;
  font-weight: 300;
  line-height: 1;
  color: #ffffff;
  margin: 0 0 17px;
  text-transform: capitalize;
  transition: all .4sease;
  text-shadow: 1px 1px #222, -1px 1px #222, 1px -1px #222, -1px -1px #222, 1px 1px 5px #555;
  font-family: "Open Sans", serif;
}

.hero-style .slide-title h2 span{
  color: #023586;
  font-weight: 600;
  text-shadow: 1px 1px #fff, -1px 1px #fff, 1px -1px #fff, -1px -1px #fff, 1px 1px 2px #555;
}

@media (max-width: 1199px) {
  .hero-style .slide-title h2 {
    font-size: 50px;
  }
}

@media (max-width: 991px) {
  .hero-style .slide-title h2 {
    font-size: 50px;
    margin: 0 0 35px;
  }
}

@media (max-width: 767px) {
  .hero-style .slide-title h2 {
    font-size: 35px;
    margin: 0 0 30px;
  }
}

.hero-style .slide-text p {
  opacity: 0.8;
  font-family: "Montserrat", serif;
  font-size: 18px;
  font-weight: 500;
  line-height: 1.25;
  letter-spacing: normal;
  color: #ffffff;
  margin: 0 0 20px;
  transition:all .4s ease;
}

@media (max-width: 767px) {
  .hero-style .slide-text p {
    font-size: 16px;
    font-size: 1rem;
    font-weight: normal;
    margin: 0 0 30px;
  }
}

.hero-style .slide-btns > a:first-child {
  margin-right: 10px;
}


/*--------------------------------------------------------------
	#button-style
--------------------------------------------------------------*/
.theme-btn, .theme-btn-s2{
    background-color: #ffffff;
    font-size: 20px;
  font-weight: 500;
  line-height: 1.4;
  text-align: center;
  color:#2b3b95;
    padding: 9px 32px;
    border: 0; 
  border-radius: 3px;
    text-transform: uppercase;
    display: inline-block;
    line-height: initial;
  transition:all .4s ease;
}
a {
    text-decoration: none;
    transition: all 0.2s ease;
}
.theme-btn-s2{
    background-color: rgba(255, 255, 255, 0.9);
    color: #131e4a;
}
.theme-btn:hover, .theme-btn-s2:hover, .theme-btn:focus, .theme-btn-s2:focus, .theme-btn:active, .theme-btn-s2:active {
    background-color:#2b3b95 ;
    color: #fff;
}
.theme-btn-s3{
  font-size: 16px;
  font-weight: 500;
  line-height: 1.5;
  color: #023586;
}
i.fa-chevron-circle-right{
  height:22px;
  width:22px;
}
a:hover {
    text-decoration: none;
}
@media (max-width: 991px){
  .theme-btn, .theme-btn-s2, .theme-btn-s3 {
    font-size: 13px;
    padding: 15px 25px;
  }
}
@media (max-width: 767px){
  .theme-btn, .theme-btn-s2{
    padding: 13px 20px;
    font-size: 13px;
  }
}



.be-img {
  position: absolute;
  top: 35%;
  left: 69%;
  transform: translate(-69%, -35%);
}

.be-img-2 {
  position: absolute;
  top: 35%;
  left: 60%;
  transform: translate(-60%, -35%);
}

.be-img-3 {
  position: absolute;
  top: 35%;
  left: 30%;
  transform: translate(-30%, -35%);
}







.banner img{
    width:100%
}
#ban-img-tab{
  display: none;
}
#ban-img-mob{
  display: none;
}


 /* end banner */
















.banner-img img{
    width: 100%;
}

.banner-aea{
  position: relative;
}

.banner-text {
  position: absolute;
  top: 17%;
  left: 4%;
  width: 42%;
  z-index: 999;
}
.banner-text-3 {
  width: 39%;
}
.banner-aea-2 .ban-img-1 {
  top: 50%;
  left: 59%;
  transform: translate(-59%, -63%);
}
.banner-aea-3 .ban-img-1 {
  top: 50%;
  left: 32%;
  transform: translate(-32%, -63%);
}
.banner-text-4 {
  top: 27%;
  left: 60% !important;
  width: 37%;
  text-align: end;
}
.banner-text-2 {
  position: absolute;
  top: 5%;
  left: 23%;
  width: 50%;
  text-align: center;
}

.banner-text h1{
  color: #222222;
    font-weight: 700;
    font-size: 60px;
    font-family: "Poppins", serif;
    line-height: 95px;
    text-shadow: 1px 1px #fff, -1px 1px #fff, 1px -1px #fff, -1px -1px #fff, 1px 1px 5px #555;
}
 .banner-text-2 h1{
  color: #222222;
    font-weight: 700;
    font-size: 60px;
    font-family: "Poppins", serif;
    line-height: 105px;
    text-shadow: 1px 1px #fff, -1px 1px #fff, 1px -1px #fff, -1px -1px #fff, 1px 1px 5px #555;
}

.banner-text h1 span{
  color: #1D9CED;
}
.b-2{
  color: #0DC400 !important;
}
.b-3{
  color: #045485 !important;
}
.b-4{
  color: #CD0002 !important;
}
.ban-img-1{
  position: absolute;
  top: 50%;
  left: 63%;
  transform: translate(-50%, -63%);
}





/* end banner */


.wel-con .head{
    text-align: left;
}

.wel-con{
    display: flex;
    justify-content: space-between;
    padding: 100px 50px;
    position: relative;
    z-index: 1;
}
 
.welcome{
    position: relative;
}

.wel-bg-1{
    position: absolute;
    top: 0%;
    left: 0%;
    z-index: -1;
    width: 100%;
}
.wel-bg-2 {
    position: absolute;
    top: 0%;
    right: 0%;
    z-index: 0;
    height: 100%;
}
.wel-bg-1 img{
    width: 100%;
}
.wel-bg-2 img{
    height: 100%;
}
.wel-text{
    width: 45%;
}

.wel-img{
    width: 53%;
}
.wel-img img{
    width: 100%;
}
.wel-p {
    color: #444444;
    font-weight: 500;
    font-size: 16px;
    line-height: 28px;
    font-family: "Montserrat", serif;
    text-align: justify;
    margin-bottom: 40px;
}


/* end welcome */

.single-img {
  position: relative;
  height: 100%;
}

  .product-area{
    width: 24%; 
  }

  .product-area-2{
    width: 56%; 
  }

  .image {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  
  .img-overlay {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #b55e28b9;
    overflow: hidden;
    width: 100%;
    height: 0;
    transition: .5s ease;
  }
  
  .single-img:hover .img-overlay {
    height: 100%;
  }
  
  .text {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    color: #fff;
    text-align: center;
    font-size: 20px;
    font-family: "Montserrat", serif;
    letter-spacing: 2px;
    font-weight: bold;
    width: 95%;
  }
  
  .text h1{
    color: #fff;
    text-align: center;
    font-size: 24px;
    font-weight: 600;
    font-family: "Poppins", serif;
    margin-bottom: 10px;
    text-transform: uppercase;
  }
  

  .text p{
    color: #fff;
    text-align: center;
    font-size: 15px;
    font-weight: 400;
    font-family: "Poppins", serif;
  }

.produc-con{
    display: flex;
    justify-content: space-between;
}

.product{
    background-image: url(../../homeimage/product-bg.png);
    width: 100%;
    background-position: center;
    background-size: cover;
    padding: 50px 0 0;
}
.pro-ar{
    display: flex;
}

/* end product */

.difference{
  padding: 80px 0;
}


.diff-area{
  background-image: url(../../homeimage/difference-bg.png);
  width: 100%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 50px 0;
}
.difference-area{
  display: flex;
  align-items: center;
}

.difference-2 .differe-text{
  background-color:#989A9F;
}
.difference-2 .differe-img img {
  margin-left: -20px;
}
.difference-2 .differe-text p{
  text-align: start;
}
.differe-text{
  background-color:#B55D28 ;
  width: 86%;
  padding: 10px 50px 10px 90px;
}

.difference-con {
  display: flex;
  justify-content: center;
  padding: 0 90px;
}
.diff-respon{
 display: none;
}
.differe-img img {
  margin-right: -20px;
}

.differe-img {
  width: 11%;
  position: relative;
  z-index: 0;
}
.differe-text p{
  color: #fff;
  text-align: end;
  font-size: 16px;
  font-weight: 400;
  font-family: "Poppins", serif;
  text-transform: uppercase;
}
.difference-1 {
  display: flex
;
  flex-direction: column;
  gap: 40px;
}
.difference-1 {
  width: 50%;
  margin-top: 70px;
}
.difference-2 {
  margin-top:0px;
}

/* end difference */


.industries-area{
    background-image: url(../../homeimage/industri-bg.png);
    width: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 80px 0;
}

.indus-con{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 30px;
}
.indus-area{
    width: 31%;
    text-align: center;
    background-color: #FFFFFF;
    border: 1px solid #0690CF;
    padding: 30px 25px;
    border-radius: 20px;
    box-shadow: #9ad2ec 1px 1px 10px;
    position: relative;
    overflow: hidden;
}

.overley {
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: #f8e8647a;
  z-index: 100;
  top: 100%;
  left: 0;
  transition: all ease 0.3s;
  z-index: 0;
}

.indus-area:hover .overley {
  top: 0%;
}

.indus-area:hover .inner-class {
  color: white !important;
}

.im-a{
  position: relative;
  z-index: 999;
}












.indus-area h1{
    color: #202020;
    text-align: center;
    font-size: 22px;
    font-weight: 600;
    font-family: "Signika", serif;
    text-transform: uppercase;
    margin-top: 20px;
    margin-bottom: 10px;
}

.in-block{
  position: absolute;
  right: 0%;
  top: -8%;
}
.industries{
  position: relative;
}


/* end industries */

.star{
  color:#F4C006 ;
}

.testi-area{
  width: 91%;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.testi-img{
  width: 25%;
  cursor: pointer;
}

.testi-text {
  text-align: center;
  width: 71%;
  clip-path: polygon(13% 0, 100% 0, 100% 100%, 13% 100%, 0 50%);
  background-color: #E7E7E7;
  padding: 30px 60px;
  box-shadow: 2px 2px 12px #aaa4a4 inset;
  border-radius: 36px;
}
.testi-text p{
  color: #444444;
  font-size: 16px;
  font-weight: 500;
  font-family: "Montserrat", serif;
}
.testi-text h1{
  color: #222;
  font-size: 22px;
  font-weight: 600;
  font-family: "Raleway", serif;
  margin-top: 10px;
  margin-bottom: 5px;
}

.testimonials{
  background-image: url(../../homeimage/testi-bg.png);
  width: 100%;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  padding: 80px 50px 260px;
}
.testimonials-con {
  margin-top: 80px;
}

.texti-video iframe{
  width: 100%;
}

.popup {
  width:100%;
  height:100%;
  display:none;
  position:fixed;
  top:0px;
  left:0px;
  background:rgba(0,0,0,0.75);
  z-index: 99;
}

/* Inner */
.popup-inner {
  width: 30%;
  padding: 0px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
 
}
.popup-inner img{
  width: 100%;
}
/* Close Button */
.popup-close {
  width:30px;
  height:30px;
  padding-top:4px;
  display:inline-block;
  position:absolute;
  top:0px;
  right:0px;
  transition:ease 0.25s all;
  -webkit-transform:translate(50%, -50%);
  transform:translate(50%, -50%);
  border-radius:1000px;
  background:rgba(0,0,0,0.8);
  font-family:Arial, Sans-Serif;
  font-size:20px;
  text-align:center;
  line-height:100%;
  color:#fff;
}

.popup-close:hover {
  -webkit-transform:translate(50%, -50%) rotate(180deg);
  transform:translate(50%, -50%) rotate(180deg);
  background:rgba(0,0,0,1);
  text-decoration:none;
}


.popup-scroll{
overflow-y: scroll;
max-height: 300px;
padding:0 1em 0 0;
}
.popup-scroll::-webkit-scrollbar {background-color:#EEE;width:10px;}
.popup-scroll::-webkit-scrollbar-thumb {
border:1px #EEE solid;border-radius:2px;background:#777;
-webkit-box-shadow: 0 0 8px #555 inset;box-shadow: 0 0 8px #555 inset;
-webkit-transition: all .3s ease-out;transition: all .3s ease-out;
}
.popup-scroll::-webkit-scrollbar-track {-webkit-box-shadow: 0 0 2px #ccc;box-shadow: 0 0 2px #ccc;
}	


/* end testimonials */

.gallery {
  padding-top: 80px;
}


.gallery-con{
    display: flex;
    height: 600px;
  }
  
  .client-1 {
    position: relative;
    background-size: cover;
    overflow: hidden;
    background-position: center;
    color: #fff;
    transition: .4s ease;
    width: 30%;
    flex: 1;
    display: flex;
    align-items: end;
    text-align: center;
    justify-content: center;
    padding: 50px 20px;
}
  
  .overlay-2{
    background-color: #17171735;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0%;
    left: 0%;
    transition: background-color .8s ease;
  }
  
  
  .client-1:hover .overlay-2{
    background-color: #171717c2;
  
  }
  
  
  #cli-1{
    background-image: url(../../homeimage/gal-1.png);
  }
  #cli-2{
    background-image: url(../../homeimage/gal-2.png);
  }
  #cli-3{
    background-image: url(../../homeimage/gal-3.png);
  }
  #cli-4{
    background-image: url(../../homeimage/gal-4.png);
  }
  #cli-5{
    background-image: url(../../homeimage/gal-5.png);
  }

  .client-1:hover{
   flex: 2;
  }
  
  .client-1 .cli-text {
    position: relative;
    z-index: 2;
  }
  
  .cli-text h1{
    color: #FFFFFF;
    text-align: center;
    font-size: 30px;
    font-weight: 600;
    font-family: "Signika", serif;
    text-transform: uppercase;
  }

  .cli-text p{
    color: #F5F5F5;
    text-align: center;
    font-size: 16px;
    font-weight: 300;
    font-family: "Signika", serif;
    line-height: 30px;
    margin-top: 20px;
  }


/* end gallery */

.partner-con{
    display: flex;
   justify-content: space-between;
   align-items: center;
}

.partner {
  padding: 80px 80px 80px 300px;
  position: relative;
}

.cli-blo{
  position: absolute;
  top:3%;
  left: 0%;
}

.partner-area-sli{
    width: 68%;
}
.partner-area-1 {
  width: 30%;
}

.partner-area-sli .owl-prev span, .partner-area-sli .owl-next span {
    font-size: 40px;
    position: absolute;
    top: -70%;
    left: 29%;
    color: red;
}
.partner-area-sli .owl-prev {
    background-color: #fafafa !important;
    padding: 0 10px !important;
    height: 30px !important;
    width: 30px !important;
    position: relative;
    top: 50%;
    left: -6%;
    transform: translateY(-50%);
    position: absolute;
    border-radius: 100% !important;
    box-shadow: 1px 1px 7px #7b7b7b;
}
.partner-area-sli .owl-next {
    background-color: #fafafa !important;
    padding: 0 10px !important;
    height: 30px !important;
    width: 30px !important;
    position: relative;
    top: 50%;
    right: -6%;
    transform: translateY(-50%);
    position: absolute;
    border-radius: 100% !important;
    box-shadow: 1px 1px 7px #7b7b7b;
}
.partner-area-1 h1{
    color: #3C3B3B;
    font-size: 30px;
    font-weight: 600;
    font-family: "Poppins", serif;  
    margin-bottom: 30px;
    text-transform: uppercase;
}
.partner-area-1 p{
    color: #474341;
    font-size: 16px;
    font-weight: 400;
    font-family: "Poppins", serif;
    line-height: 28px;  
}

/* end partner */

.happy {
  background-image: url(../../homeimage/happy-bg.png);
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  padding: 30px 0;
}

.count-area {
    position: relative;
    text-align: center;
    color: #fff;
}

.count-area i {
    font-size: 48px;
}
.count-digit {
    color: #fff;
    font-weight: 600;
    font-size: 40px;
    font-family: "Poppins", serif;
}
.count-title {
    font-size: 20px;
}
.count-digit{
   position: relative;
}
.count-digit::after {
  position: absolute;
  top: 50%;
  left: 57%;
  transform: translateY(-50%);
  content: '\2b';
}

.count-digit-2::after {
  left: 66%;
}

.count-digit-3::after {
  left: 59%;
}

.count-ar{
  display: flex;
  justify-content: center;
}

.count-area-content{
  width: 25%;
}

.count-area-content-2 .count-digit-2, .count-digit-3{
  color: #222;
}

.count-area-content-2 .count-title{
  color: #222;
}







